Subject: [OKAIRP] FW: OACTP Spring Conference

From: Troy Milligan <[email-masked]>
Date: Wed, 2 Mar 2011 13:07:45 +0000

OKAIR members - please see the attached registration form and agenda for information on the Spring 2011 conference of the Oklahoma Association of College Testing Personnel held on March 25 in Oklahoma City.  As you know testing and assessment go hand in hand with institutional research and effectiveness, and this would be a wonderful opportunity to network with colleagues in the fields of testing and assessment.  Please see the email thread below for the contact information of the OACTP President, Tammy Pratt, if you have any questions.

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu<http://www.redlandscc.edu/>

Board Member, 2010 - 2013
POISE/PX Users Group
Web: www.puginc.org<http://www.puginc.org/>

President, 2009 - 2012
Oklahoma Association for Institutional Research (OKAIR)
Web: www.okairp.org<http://www.okairp.org/>

Office: 405.422.1206
Fax: 405.422.1204

From: Tammy Pratt [mailto:[email-masked]]
Sent: Tuesday, March 01, 2011 3:24 PM
To: Troy Milligan
Cc: Rebecca Conner; Tamie McCabe
Subject: Re: OACTP Spring Conference

Good Afternoon Troy.

I am the current President of Oklahoma's Association of College Testing Personnel (OACTP).

I'd like to invite you and other members of OKAIRP to consider attending our Spring Conference, Friday, March 25 at Francis Tuttle Technology Center. We normally invite ACT and College Board Representatives to our conferences. I have attached the registration form and the tentative schedule. Please forward to anyone you think may have an interest.

If you have any questions, please contact me. I look forward to the possibilities!

Sincerely,

Tammy Pratt, OACTP President

--
Tammy Pratt
2800 Dalewood Ter
Norman, OK  73071
573-578-8741
[email-masked]<mailto:[email-masked]>

________________________________

Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.